/**
 *  @Autor Angel Salvador 
 *
 *  Color base: #679D01, #56B22E,#458F25;
 */

 *{
    padding:0;
    margin: 0;
    box-sizing: border-box;
    font-family: open sans,sans-serif;
}
html,
body{
    width: 100%;
    height: 100%;
}
a{
    text-decoration: none;
    outline: none;
}
p{
    margin-bottom: 20px;
    line-height: 180%;
    color: #000;
}
img{ 
    height: 100%;

} 
img,
picture{
    display: block;
}
/* -------------------------- Class ------------------- */

/* --- flex ---*/
.container{
    padding: 0 70px;
}
.flex{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}
.flex.column{
    flex-direction: column;
}
.flex .content_left,
.flex .content_right{
    width: 50%; 
}
.item-3 section{
    width: 33.33%;
    padding:12px;
}
.item-3 section header,
.item-3 section main,
.item-3 section footer{
    margin-bottom: 10px;
    padding: 7px;
}
.item-4 section{
    width: 25%;
    padding: 12px;
}
.none{
    display: none;
}
/* --- layer -- */
.layer{    
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    border: 0;
    left: 0;
    right: 0;
    z-index: 0;
}
.bg-black{
    background-color: rgba(0,0, 0, 0.56);
}

/* --- centered --- */
.text-center{
    text-align: center !important;
}
.center-y,
.center-x,
.center{
    position: relative;
}
.center{
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}
.center-y{
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.center-x{
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}
.centerFlex{
    display: flex;
    justify-content: center;
    align-items: center;
}

/* --- Size --- */
.wh-50{
    width: 50% !important;
}
.wh-60{
    width: 60% !important;
}
.wh-70{
    width: 70% !important;
}
.wh-80{
    width: 80% !important;
}
.wh-100{
    width: 100% !important;
}

.hgt-30{
    height: 30% !important;
}
.hgt-40{
    height: 40% !important;
}
.hgt-50{
    height: 50% !important;
}
.hgt-70{
    height: 70% !important;
}
.hgt-80{
    height: 80% !important;
}
.hgt-90{
    height: 90% !important;
}
.hgt-100{
    height: 100% !important;
}

/* --- Colors --- */
.c-fff{
  color: #FFF;  
}

/* --- buttons --- */
.btn{
    display: block;
    padding: 10px;
    outline: none !important;
    border: 1px solid #ccc;
    border-radius: 4px;
    cursor: pointer;
}
/* --- Margins --- */
.mt-10{
    margin-top: 10px;   
}
.mt-20{
    margin-top: 20px;   
}
.mt-30{
    margin-top: 30px;   
}
.mt-40{
    margin-top: 40px;   
}
.mt-50{
    margin-top: 50px;   
}

/* --- Padding---*/
.p-10{
    padding: 10px;
}
.p-40{
    padding: 40px !important;
}
.pt-10{
    padding-top: 10px; 
}
.pt-30{
    padding-top: 30px; 
}
.pt-50{
    padding-top: 50px;
}

.pb-30{
    padding-bottom: 30px; 
}

.radius{
    border-radius: 5px;
}
.shadow{
    -webkit-box-shadow: 0px 0px 70px -14px grey;
    -moz-box-shadow: 0px 0px 70px -14px grey;
    box-shadow: 0px 0px 70px -14px grey;
}
.shadowIn{
    box-shadow: 1px 1px 35px -12px inset #000;
}

.bg-img.fixed{
    background-attachment: fixed;
}
.bg-img{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
    /*position: relative;*/
}

/* --- Menu --- */
.menu{
    position: fixed;
    top: 0 !important;
    left: 0;
    right: 0;
    z-index: 100;
    flex-wrap: wrap;
    justify-content: space-between;
}
.menu #btnMenu{
    width: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
}
.menu #btnMenu span{
    display: block;
    width: 45%;
    height: 4px;
    margin: 4px;
    background-color: #FFF;
    border-radius: 4px;
    position: relative;
    transform: rotate(0);
    transition: all .3s ease-out;
    opacity: 1;
    top: 0;
}
.menu nav ul li a,
.menu nav ul,
.menu{
    display: flex;
    display: -webkit-flex;
}
.menu nav{
    width: 700px;
    align-self: flex-end;
}
.menu nav picture{
    position: absolute;
    opacity: 0;
    z-index: 3;
    top: 0;
    left: 0;
    right: 0;
    width: 50%;
    height: 77px;
    border-bottom: 1px solid rgba(0,0,0,.12);
}
.menu .ui-mask{
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.5);
    right: 0;
    bottom: 0;
    visibility: hidden;
    opacity: 0;
    transition: opacity .2s linear;
}
.menu nav picture img{
    height: 100% !important;
    padding-left: 24px;
}

.menu picture{
    padding: 10px 0;
    width: 180px;
    /*! width: 20%; */
}
.menu *{
    height: inherit;
}

.menu ul{
    list-style: none;
    justify-content: flex-end;
}

.menu nav ul li a{
    font-weight: 600;
    display: flex;
    align-items: center;
    padding: 30px 10px;
    font-size: 15px;
}

/* -------------------------- HEADER ------------------- */
#header{
    transition: all .3s ease-out; 
}
#header[scroll="true"]{
    background-color: #2C8407;
    box-shadow: 0px 0px 20px -5px #000;
} 
#header picture img{
    display: block;
    transition: all .3s ease-out;
    height: 130%;
}
#header[scroll="true"] > picture img{
    display: block !important;
    height: 100%;
}
#header #btnMenu{
    display: none;
}
#header[menuactive=true] #btnMenu span:nth-child(1){
    transform: rotate(48deg);
    top: 15px;
}
#header[menuactive=true] #btnMenu span:nth-child(2){
    opacity: 0;
}
#header[menuactive=true] #btnMenu span:nth-child(3){
    transform: rotate(-48deg);
    top: -9px;
}
#header[menuactive=true] #btnMenu{
      z-index: 1;
}
#header[menuactive=true] nav{
    left: 0 !important;
}
#header[menuactive=true] nav picture{
    width: 100% !important;
}
#header[menuactive=true] .ui-mask,
#header[menuactive=true] nav picture{
    opacity: 1;
    visibility: visible;
}
/* ------------------------------------------------------------- BEGIN style site*/
h2{
    color: #333;
    margin-top: 0;
    font-size: 35px;
    margin-bottom: 20px;
    line-height: 130%;
}
article{
    width: 100%;
}
/* Loader */
body {
    overflow: hidden;
}

#loader{
    background-color:#FFF;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;;
}
.strokes{
    stroke:green;
}
#loader svg{
    width: 25%;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    fill:#FFF;
}
#loader .st0{
    fill: #458F25;
}
#loader #layer_SVG{
    fill: #458F25;
    transform: translateY(100%);
    transition: transform 2s linear;
}

#home {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}
#home #img_logo{
    width: 350px;
    position: relative;
    left: 50%;
    top: 50%;
    margin-left: -175px;
    margin-top: -54px;
    transform: scale(50);
    transition: all .5s ease-out;
    z-index: 1;
    opacity: 0;
}

.titulo {
    margin-bottom: 70px;
    font-size: 48px;
    line-height: 48px;
    font-weight: 700;
}
.titulo2 {
    color: #90C927;
    font-size: 23px;
}
#video-background {
	position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
} 
.eslogan{
    z-index: 10;
}
.container_eslogan{
    text-align: center;
}
.container_eslogan p:nth-child(2){
    color: #2C8407;
}
.container_eslogan p{
    position: relative;
    display: block;
    font-family: 'Moon bold', sans-serif;
    font-weight: 400;
    font-size: 85px;
    line-height: 0.78;
    color: #fff;
    text-shadow: 0px 12px 9px rgba(0, 0, 0, 0.35);
    letter-spacing: -6px;
    margin-bottom: 0 !important;
    text-transform: uppercase;
    letter-spacing: -0.5vw;
    word-wrap:  break-word;
}


/*-------- aboutUs */
#aboutUs{
    background-color: #f4f4f4;
}
#aboutUs h2{
    font-size: 35px; 
    margin-bottom: 20px;
    line-height: 130%;
    font-weight: 200;
}
#aboutUs .content_us p{
    color: #666;
}

#secImpact{
    padding: 100px 0px;
    background-color: #444;
    overflow: hidden; 
}
#secImpact h2{
    color: #FFF;
}
#secImpact .content_impact{
    margin-top: 70px;
    display: grid;
    grid-template-columns: repeat(4,350px);
    justify-content: center;
    grid-gap: 25px;
}
#secImpact .content_impact > .flex{
    justify-content: center !important;
    padding-top: 27px;
}
#secImpact .content_impact section{
    position: relative;
    z-index: 2;
    height: 318px !important;
    color: #FFF;
    width: 100%;
    box-shadow: 2px 2px 10px rgba(18,18,23,.95);
}
#secImpact .content_impact .bg-img{
    background-size: 100% 100% !important;
    transition: all .3s ease-in-out;
}
#secImpact .content_impact .bg-img:hover{
    background-size: 110% 110% !important;
}
#secImpact .content_impact section:nth-child(2){
    background-color: #2762c5 !important;
}
#secImpact .content_impact section:nth-child(4){
    background-color: #596e6f !important; 
}
#secImpact .content_impact section:nth-child(5){
    background-color: #2ed09a !important;
}
#secImpact .content_impact section:nth-child(7){
    background-color: #23969c !important;
}
#secImpact .content_impact .bg-img{
    z-index: 1;
}

.content_impact i{
    font-size: 3em;
    margin: 0 auto;
    display: block;
    width: 39px;
}
.content_impact p{
    text-align: center;
}

#products{
    padding: 100px 0px;
    background-color: #FFF;
    overflow: hidden;
}
#products #content_products {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#products #content_products .itemProduct{
    width: 300px;
    height: 200px;
    padding: 10px;
    margin: 15px;
    /*box-shadow: 0px 0px 8px rgba(0,0,0,0.15);*/
    transition: all 0.3s ease-out;
    border-radius: 4px;
}
.itemProduct:hover{
    box-shadow: 0px 0px 30px rgba(0,0,0,0.15) !important
}
.itemProduct picture{
    width: 100%;
    display: flex;
    justify-content: center;
}
.itemProduct img,
.itemProduct picture{
    height: 100%;
}
#products h2{
    padding-bottom: 60px !important;
}

/* section img */
#section-img{
    position: none !important;
    display: flex;
    justify-content: center;
    align-items:center;
}
#section-img section{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    z-index: 2;
    background-color: rgba(0,0,0,.61);
}
#section-img section h2{
    font-size: 55px;
    color: #ffffff;
    letter-spacing: 4px;
    height: 50%;
    display: flex;
    align-items: center;
    text-align: center;
}

/* Footer */
#footer{
    padding-top: 60px;
    background-color: #27630F;
    color: #FFF;
    position:relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
}

#content_footer{
    display: flex;
    justify-content: space-between;
    margin-bottom: 90px;
    flex-wrap: wrap;
}
#content_footer #section_logo{
    width: 40%;
    padding-top: 20px; 
}
#content_footer #section_logo picture{
    width: 250px;
}
#footer .divider{
    background-color: #265313;
    width: 2px;
    height: 160px;
    margin-top: -17px;
}
#content_footer #contacto,
#content_footer #ubicacion,
#content_footer #duenos{
    width: 300px;
    text-align: center;
    padding: 10px 0px;
    margin-bottom: 30px;
}
#content_footer #ubicacion p,
#content_footer #duenos p{
    color: #FFFFFF;
    font-size: .9em;
}
#content_footer #ubicacion p{
    width: 152px;
    margin: 0 auto;
}
#content_footer #contacto h3,
#content_footer #ubicacion h3,
#content_footer #duenos h3{
    margin-bottom: 14px;
    font-size: 1.2em;
    text-transform: uppercase;
}
#content_footer #contacto ul{
    list-style: none;
}
#content_footer #contacto a{
    color: inherit;

}

#content_footer #contacto ul li{
    color: #FFFFFF;
    margin: 5px 0px;
    font-size: .9em;
}

#footer footer{
    width: 100%;
    text-align: center;
    font-size: 16px;
    padding: 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color:#1D5007;
    border: 2px solid #1b4808;
}